import axios from 'axios';

export async function getProfileLoc(user){
    if(user){
        return (await axios.get(`/users/accounts/${user.login}.json`)).data.location_city;
    }
    return "长沙";
}